﻿p{line-height:16px;}

h1
{
	position:relative;
	width:530px;
	color:#fff;		
	border:solid 1px #ccc;
	font-family:Arial;
	font-size:14px;	
	background: url(/images/main/shared/fondo_navegador.png) repeat-x 0px 0px;	
}

	h1 .seccion_icono
	{
		position:relative; top:1px; left:3px;
	}
	
	h1 .seccion_texto
	{
		position:absolute; left:36px; top:7px;
	}	
/* [ CONTENIDO ]----------------------------- */

#contenido
{	
	float:left;
	margin-left:24px;
	width:530px;	
	text-align:justify;							
}

	#contenido a.rojo
	{
		font-weight:bold;
		color:#990000;
	}
	
	#contenido a:hover.rojo
	{
		font-weight:bold;
		color:#990000;
	}	

	#contenido ul
	{	
		position:relative;
		left:25px;		
		line-height:18px;
		width:505px;
	}
	
	#contenido .indentado1
	{	
		position:relative;
		left:20px;				
		width:510px;
	}
	
	#contenido .margin_top
	{	
		margin-top:15px;	
	}	
	
	#contenido .screenshot
	{
		border:solid 1px #999; padding:0px;
	}
	
	#contenido .grafico_modo
	{
		margin-left:70px;
	}	

/* [ HOME ]----------------------------- */	

#home #modos
{	
	height:230px;
	margin-top:20px;
	margin-bottom:15px;
}

#home .modo_holding
{	
	position:absolute;
	height:230px;
	width:170px;			
}

#home .modo_club
{	
	position:absolute;
	left:204px;
	height:230px;
	width:170px;			
}	

#home .modo_torneo
{	
	position:absolute;
	left:383px;
	height:230px;
	width:170px;			
}	

#home .sabermas
{	
	position:absolute;
	left:85px;
	top:195px;					
}	
	
#home #noticias
{			
	float:left;	
	position:relative;
	min-height:100px;
	background: url(/images/main/home/fondo_noticias.png) repeat-y 0px 0px;			
}								

	#home #noticias .vernoticias
	{	
		position:absolute;						
		right:10px;
		top:12px;
	}	
	
/* [ FAQS ]----------------------------- */	

#faqs .respuesta
{		
	padding:0px 10px 0px 10px; 
	margin-bottom:15px;
	margin-left:15px; 
	background-color:#fff9ea; 
	border:solid 1px #d4c08f; 
}